<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="1.3112" y="-1.3027" rotation="1.0486" />
    <Block type="Circle" material="stone" x="0.1614" y="1.1574" rotation="0.0264" />
    <Block type="Circle" material="stone" x="1.7615" y="2.6514" rotation="0.1104" />
    <Block type="Circle" material="stone" x="0.6715" y="2.6512" rotation="0.0338" />
    <Platform type="Platform" material="" x="0.3115" y="-0.6927" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-0.2715" y="0.4473" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="1.2045" y="-1.7727" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="2.0785" y="0.1923" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="1.2015" y="2.0273" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="SquareSmall" material="ice" x="8.832" y="-3.285" rotation="0" />
    <Block type="RectTiny" material="stone" x="2.454" y="-3.39" rotation="0" />
    <Block type="Triangle" material="wood" x="7.0912" y="-3.09" rotation="0" />
  </GameObjects>
</Level>
